<ART ID="03739" PID="2640" JID="146" BPAGE="3067" EPAGE="3076" PII="S021773231103739X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT SOLUTIONS OF BRANS&#x2013;DICKE WORMHOLES IN THE PRESENCE OF MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NADIEZHDA MONTELONGO</FNM>
<SNM>GARCIA</SNM>
<EAD>nadiezhda@cosmo.fis.fc.ul.pt</EAD>
<X-REF REFID="S021773231103739XAF001"></X-REF>
</AUT>
<AUT>
<FNM>FRANCISCO S. N.</FNM>
<SNM>LOBO</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S021773231103739XFN001"></X-REF>
<X-REF REFID="S021773231103739XAF001"></X-REF>
</AUT>
<FTN ID="S021773231103739XFN001">
<P>Corresponding author</P></FTN>
<AFF ID="S021773231103739XAF001">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Edif&#x00ED;cio C8 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2011</RE>
</HIST>
<ABST>
<P>A fundamental ingredient in wormhole physics is the presence of exotic matter, which involves the violation of the null energy condition. Although a plethora of wormhole solutions have been explored in the literature, it is useful to find geometries that minimize the usage of exotic matter. In this work, we find exact wormhole solutions in Brans&#x2013;Dicke theory where the normal matter threading the wormhole satisfies the null energy condition throughout the geometry. Thus, the latter implies that it is the effective stress&#x2013;energy tensor containing the scalar field, that plays the role of exotic matter, that is responsible for sustaining the wormhole geometry. More specifically, we consider a zero redshift function and a particular choice for the scalar field and determine the remaining quantities, namely, the stress&#x2013;energy tensor components and the shape function. The solution found is not asymptotically flat, so that this interior wormhole spacetime needs to be matched to an exterior vacuum solution.</P>
</ABST>
<KWDG>
<KWD>Wormholes</KWD>
<KWD>Brans&#x2013;Dicke theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20Jb</KWD>
<KWD>04.50+h</KWD>
</KWDG>
</FRONT>
</ART>
